<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.NoBackground" parent="android:Theme">
        <item name="android:windowBackground">@null</item>
    </style>
    <style name="Theme.NoBackground.FullScreen" parent="android:Theme.NoTitleBar.Fullscreen">
        <item name="android:windowBackground">@null</item>
    </style>
</resources>
